﻿
#rotator, #rotator ul, #rotator li, #rotator img {
	margin: 0;
	padding: 0;
	
}
div#rotator {
	position:relative;
	height:300px;
	max-height: 300px;
	min-height: 300px;
	overflow: hidden;
	background: transparent;	
	width: 960px;
	padding-left: 0;

	top:-50px;
z-index: 980;
}
div#rotator ul li {
	position:absolute;
	list-style: none;
}
div#rotator ul li img {
	background: transparent;
	text-align:center;
	width: 960px;
}
div#rotator ul li.show {

	z-index: 980;
}